<?php
require 'config.php';
require '2016-12-24-books.cfg.php';
require 'templates/blog-header.php';
?>
<p>Nowadays we are very used to being pounded with the ever more popular idea that books are sacred and that anything digital is somehow impure (even if it's the same material but on a screen). This is something that has bothered me very much, especially as someone who does not read many physical books, but does read a lot of material online. And I'd like to point out that this belief is completely unfounded, and that, at least from what I see, the digital reading is being much more beneficial to society than the physical books.</p>

<p>To begin, if I am reading the same material but I'm doing it on my computer rather than with a physical book, what's the difference? Yes, I know that you tend to remember things better that are on paper (I've seen this on many articles <b>online</b>), however that does not change the quality of the content if the content is <b>exactly the same</b>. So if I'm reading something digitally cut the crap.</p>

<p>Then there is also the aspect of physical space and resources. Compare a ton of bookshelves to a single USB stick. The amount of physical space occupied by the USB stick is thousands of times smaller, heck, it's smaller than every single book on those shelves individually, and therefore is much more portable and much less space consuming (more living space). Then you must also consider resources, the thousands of millions of books that can fit on, say, a server in PDF format for people to download and view on their devices, and then delete when they're done with it. Think of a massive library accessible to the entire world at their fingertips and they don't even have to wait to check out the book. Now compare this to the physical books, even if it's a library they still occupy a lot more space and will use many more resources, especially since most people will want a book of their own and will end up getting copies of said book instead of checking it out. This ends up being much more wasteful.</p>

<p>There's also another aspect of these "reading books is better" people that I very much dislike. When I read on my computer I read a lot of useful information: news and Wikipedia articles, studies, documentation, essays, civilized discussions on advanced topics (well, maybe not that civilized, but at in depth for sure). Meanwhile, what do these people read in their books? Novels. Not even good quality ones most of the time. Often times it's bad teenage drama novels. This kind of reading is not useful for anything except personal entertainment, and therefore is the same as simply watching the TV or playing a computer game (although at least with playing a computer game you actually do some thinking). If reading physical books means ending up like these people I'd rather not, these people are just as bad as those that get home and sit in front of the TV all day, there is <b>no difference</b>, the only thing that changed was the means of their entertainment.</p>

<p>So overall I think that this trend needs to die, or at least be a little smarter about how they market it and realize that there are people like me who read things digitally that are of much more use than their <b>fiction</b> reading.</p>

<p>Of course, I do enjoy physical books for some things, namely when reading philosophy, mostly because I like to underline and take notes, which on most digital devices is a pain compared to on a book. However, I'm fairly certain that a technology that does this book annotating better will arise, and at that point I will no longer have this preference since I can do it just as easily on my laptop.</p>

<p>So, next time you're about to tell some kids in a classroom about how "important it is to read <b>from a book</b>", just remember that some people read a lot more productive material online that those who read it from books.</p>


<?php
require 'templates/blog-footer.php';
?>