<?php
require 'config.php';
require '2020-04-08-tradition.cfg.php';
require 'templates/blog-header.php';
?>
<p>In recent times it would seem that, led by the principles of the
Enlightenment, society has decided mostly to leave behind Tradition as a
means of obtaining Truth. With the tools of reason and empirical
evidence, primarily the scientific method, we've become naïve in
thinking that with these tools alone, man can discover absolute and
complete Truth. This has fostered a mentality of rejection to Tradition,
perceiving it as something archaic that no longer applies to this modern
world where men have the ability to discover this truth on their own.
But I believe this dismissal of Tradition is misplaced, and has even led
us down a dangerous path of egoism and pride which may have devastating
consequences for humanity.</p>

<p>Usually, when we refer to Tradition, we think of ceremonies and
rituals, vestments and hymns. But this is a very superficial and even
ambiguous understanding of what Tradition truly is. When I say
"Tradition", I refer specifically to the accumulated knowledge of tens
of thousands of years, of billions of people throughout history, that
tells us how to live life in a way that is fulfilling and good. In a
sense, Tradition is a form of social evolution that, thanks to our
ability to communicate and learn from one another, is able to advance
much faster than our natural instinct which evolves at a much slower
rate through our genetic code. This obviously does not take away that
some bad mutations may occur and spread themselves like a cancer, but
over thousands of years these bad mutations in Tradition are weeded out
as they fail to survive and provide us with a healthy and fulfilling way
of life. As such, Tradition has an intrinsic merit within itself, as it
is something that is proven to function.</p>

<p>Alas, this isn't something particularly satisfying to us today, as it
contradicts fundamental aspects of our modern mentality, those primarily
being relativism and individualism. We may be tempted to ask, have
science and reason not replaced the need for Tradition? The problem here
comes from a misunderstanding of what science truly is, how the
scientific method truly works, and what the conclusion of a scientific
study actually means.</p>

<p>Science as it is defined today in its scientific method, is a
procedure by which we make a general observation of reality, form a
hypothesis, test this hypothesis against data we have collected in
controlled tests, and arrive at a conclusion. The conclusion of a
scientific study is either rejection of the hypothesis because it did
not accurately predict the data, or the acceptance of the hypothesis as
a current theory that gives us a better understanding of the world.
However, this hypothesis is never to be accepted as absolute. For at any
moment the theory may require changes that may be minor or major. As
such, all scientific theories are tentative. Therefore, science can be
used to disprove, but never to prove. It is an approximation of reality,
a perfect representation of reality.</p>

<p>What is more, because of the inability to create a fully controlled
environment - especially for matters pertaining to the social sciences,
which is what Tradition makes claims on - this makes the results of our
social science studies to be susceptible to all kinds of environmental
factors. Compare this to Tradition, which is the collective learned
experience of even trillions of human beings throughout different time
periods, social contexts, and natural environments. Of these, the latter
seems much more complete and robust than the former.</p>

<p>Another area in which science lacks ability is that it cannot measure
morality. Science is a tool for approximating an explanation to a
natural phenomena, but it cannot tell us whether such a phenomena is
good or evil. For this we must resort to the areas of philosophy and
logic. Yet, we already have a source that provides us with the closest
moral approximations through historical experience: Tradition.</p>

<p>All this, of course, is not to take away the merits of science with
regards to the study of the natural world and the cause of natural
phenomena. In this regard, science is a marvelous tool that allows us to
understand this world that God created for us. However, to apply science
to the realm of morality and way of life is simply illogical. In this
regard it is much wiser to trust in the collective experience of our
ancestors over tens of thousands of years that we have had human
civilization.</p>


<?php
require 'templates/blog-footer.php';
?>