<?php
require 'config.php';
require '2020-08-08-why-non-techies-should-use-free-software.cfg.php';
require 'templates/blog-header.php';
?>
<ul>
	<li>Freedom 0: to run the program as you wish, for any purpose.</li>
	<li>Freedom 1: to study how the program works, and change it so it
		does your computing as you wish.</li>
	<li>Freedom 2: to redistribute copies so you can help your
		neighbor.</li>
	<li>Freedom 3: to distribute copies of your modified versions to
		others.</li>
</ul>

<p>These are the four freedoms that a program must legally provide in
order for it to be considered Free Software. Often times, when trying to
convince non-techies of the advantages of Free Software, these freedoms
seem very abstract and, to be honest, useless to them. They may see the
advantages of freedom 0, but freedoms 1-3 all seem to either be for
programmers or something they would just never use, and don't need
others to have the ability to use. However, those of us who are
familiarized with Free Software know that even non-programmers can
benefit greatly from using Free Software, or (what's the same) avoiding
proprietary software. And for this, I like to use a little anecdote of
when I first started to advocate for Free Software, when I wasn't even
an avid programmer.</p>

<p>I believe I've mentioned this story twice now, but never in this
context (usually always in my criticisms of Apple). The story goes that
when I was 16 I had my own laptop which was a hand-me-down, my father's
old work computer. It was a Dell Latitude - I can't remember
specifically which model, but it had a port to connect to a dial-up
modem. The laptop was rather old, so it couldn't run Windows, and so I
began to use GNU/Linux. This was, at the time, a purely pragmatic
choice, not a conviction. However, my family (aside from my father)
generally used Apple products, so my music player was an Apple iPod. For
a year I synced my music with the family macbook, until I decided to
move my music to my own laptop so as to become fully independent of the
family computer. So I migrated all my music to my laptop, installed
Banshee (a program to manage music libraries, like iTunes), and synced
my music to the iPod. Or so I thought. When Banshee told me the music
had finished syncing I ejected and unplugged the iPod, scrolled through
the music catalogue and found that... nothing had changed. As if it
hadn't synced. I won't bother you with the details of my troubleshooting
this problem, but eventually I found out that the filesystem that Apple
uses on their iPods has a journaling feature enabled that was not
supported by the drivers that Linux had at the time, but luckily I could
turn off the journaling from a Mac computer. So I did that, came back,
synced my music and it worked... for a time. Then, another day, the
battery on my iPod was low so I turned it off. I came back home, charged
it, turned it on. Then later I tried to sync some new music on to the
iPod and, wouldn't you know it, the journaling system was back on. Every
time the iPod got restarted the journaling system would be enabled.
Which meant that every time the iPod got restarted I had to plug it back
into the macbook in order to turn of the journaling.</p>

<p>At a first glance, many non-techies may assume that this is the fault
of Linux for not fully supporting the filesystem. But it is in fact the
fault of Apple, who did not wish to disclose documentation on how to
write the drivers to interact with the filesystem. Where the filesystem
used on the iPod documented, and the source for its usage available, any
driver developer could have (and would have) been able to create a fully
functional driver.</p>

<p>The injustice here is that despite having bought an iPod, I was not
the real owner of that iPod. Apple was. I was simply renting it. For
Apple was able to tell me what kind of software I can use their product
with, despite it being my property. And this isn't something that
affected me because I'm a programmer, but rather it's something that
affects anyone who uses proprietary products. They tell you what to do
with your property because it's beneficial for their business.</p>

<p>Since then, I aimed to eliminate all proprietary software from my
life (with varying degrees of success). I always looked for the software
which would grant me the most control over my system. I aimed to be the
one true owner of my system in its entirety. And this can only be
accomplished by using Free Software.</p>


<?php
require 'templates/blog-footer.php';
?>