<?php
require 'config.php';
require '2020-09-06-the-authentic.cfg.php';
require 'templates/blog-header.php';
?>
<p>A while back I had read an article by <i>The Art of Manliness</i> on
why we shouldn't be <i>authentic</i>, but rather <i>artificial</i>.
<sup><a href="#r1" >[1]</a></sup> The logic was that being
<i>authentic</i> drives us towards commodity and effeminacy, seeking
only what we find pleasure in instead of what is difficult which will
truly make us better men. And the advice given is truly positive. But I
believe there's more to being <i>authentic</i> than what meets the eye.
Just that it has been hidden under the layers of subjectivity, vague
language, and secular thought.</p>

<p>When we look up the word "authentic" in the (Oxford) dictionary, we
get the following definitions:</p>
<ol>
	<li>known to be real and what somebody claims it is and not a
		copy</li>
	<li>true and accurate</li>
	<li>made to be exactly the same as the original</li>
</ol>

<p>Therefore, the question we're trying to answer is, what is a person's
<i>true being</i> or <i>nature</i>. A philosophical question. If we were
to take materialist approach, we receive the very unsatisfactory answer
that we are no more than a collection of cells with no direction or
purpose. Just urges. As such, it would be no surprise if with this
mentality we were to fall into the effeminacy described in the article.
We end up with something entirely hedonistic in nature. And to reject
this (for whatever materialist reason) is simply to view life as a chain
of suffering and sacrifice.</p>

<p>But what if we take a different approach, and assume that Man is more
than his material nature? That life is more than simply the response to
external stimuli? This is the <i>poetic</i> or <i>hermetic</i>
alternative that Luke Smith recently went over on his blog.
<sup><a href="#r2" >[2]</a></sup> And although Mr. Smith does a great
job of going over the topic in his post, I believe it is necessary to
expand on one aspect of it - but I would recommend you read his post,
since it goes into much more depth on the issue of the <i>hermetic
alternative</i>, as he puts it - and that aspect is the Christian idea
that Man is made in the image & likeness of God.</p>

<p>When we commit sin - in other words, acts that offend God - we
corrupt that perfect image that God created us in. After all, it is His
image & likeness. And we restore this through confession and
penance. But there are also things we can do to bring ourselves closer
to this perfect image: works. These help us to develop ourselves both
materially and spiritually, and partake in God's creation how we were
meant to being in His image & likeness.</p>

<p>Therefore, we should be authentic, but knowing that to be authentic
is to bring ourselves closer to that perfection that God created us in.
And the journey will be a struggle, and it will require sacrifice, but
it will also bring us joy, not only in the next world, but in this one
as we truly live out our real nature.</p>

<p>
<label id="r1" >[1]</label>
<a href="https://www.artofmanliness.com/articles/sunday-firesides-dont-be-authentic-be-artificial/"
	  target="_blank" >
	  https://www.artofmanliness.com/articles/sunday-firesides-dont-be-authentic-be-artificial/</a>
<br />
<label id="r2" >[2]</label>
<a href="https://lukesmith.xyz/poetic.html"
	  target="_blank" >https://lukesmith.xyz/poetic.html</a>
</p>


<?php
require 'templates/blog-footer.php';
?>