<?php
require 'config.php';
require '2020-10-07-less-forums-more-mailing-lists.cfg.php';
require 'templates/blog-header.php';
?>
<p>A while back I did a post on e-mail and why I think it's a superior
means of communication. A middle ground between snail mail and annoying
instant communication. And along the same lines of my previous post on
RSS feeds, I think we should make a return to mailing lists as a
replacement for web forums.</p>

<p>So in case my reader does not know what a mailing list is, let me
briefly explain. The way a mailing list works is that you subscribe (via
e-mail or web interface) to a given mailing list. Once you do this, you
can send e-mails to a given e-mail address and it will be forwarded to
everyone who is subscribed to the mailing list. In other words, it's a
way of broadcasting messages sent to a single address to everyone
subscribed to the broadcast.</p>

<p>So, how does this replace web forums? Quite simple: when you send a
new e-mail to the mailing list it starts a new thread, and people will
respond to that thread. What's more, it's actually more versatile than a
web forum, since it allows for conversations to branch out instead of
following a linear progression. If you have a mailing client that's
worth something then it supports showing conversation threads.
Basically, this means that it will show to which message you are
replying to, allowing people to reply to different subthreads of a
conversation, essentially <i>forking</i> it. For an example of this,
check out an actual mailing list like the Suckless "dev" mailing
list<sup><a href="#r1" >[1]</a></sup>. What's more, because it's e-mail,
you can attach anything you want - although usually there's a size
limit, but even web forums have this.</p>

<p>But perhaps most importantly, with web forums you have to create
accounts for every different web forum you connect to. There have been
efforts to standardize using stuff like OpenID, and now with Google and
Facebook logins everywhere. But it's still kinda clunky. With mailing
lists you only require something that everyone already has: an
e-mail.</p>

<p>
<label id="r1" >[1]</label>
<a href="http://lists.suckless.org/dev/1902/index.html"
   target="_blank" >
   http://lists.suckless.org/dev/1902/index.html
</a>
</p>


<?php
require 'templates/blog-footer.php';
?>