<?php
require 'config.php';
require '2021-02-19-how-to-behave-at-the-mass.cfg.php';
require 'templates/blog-header.php';
?>
<p><i>Recently I have attained a Roman Missal so as to better follow the
Traditional Latin Mass. In its introduction it contains different
sections on the Catholic Faith and how to live it. One of these sections
describes the proper etiquette one should observe while at the Holy
Sacrifice of the Mass. I thought it was interesting, so I figured I
would translate it (from Spanish) in the hopes that it may be useful for
anyone who is looking to understand what reverence should be shown to
our Lord while in His presence. Enjoy.</i></p>

<p>Upon entering the temple where it is reserved with due posture, make
a <i>simple genuflection</i> (bending the right knee until it touches
the floor) towards the Tabernacle. Above all direct yourself to the
altar of the Sacrament, and bending both knees, pray for some time. It
is not proper to direct one's prayers to any image without first
directing oneself to Jesus Christ, truly present in the Eucharist. It is
also irreverent to immediately seat oneself without first praying on
one's knees for a few moments; and it is disrespectful to greet and
speak with acquaintances.</p>

<p>Whenever you pass in front of the altar of the Sacrament make a
<i>simple genuflection</i>; do the same whenever you pass in front of an
altar where the Holy Mass is being celebrated. In passing in front of an
altar where the Holiest of Holies is solemnly displayed, or where Holy
Communion is being distributed, it is proper to make a <i>double
genuflection</i> (bending both knees and bowing one's head). While the
priest consecrates or elevates the Host or the Chalice, all the faithful
should remain kneeling, and not moving from one place to another. The
same should be done when a priest moves the Holiest of Holies, until he
has passed.</p>

<p><b>Prayed Mass.</b> The Rubric supposes that the entire Mass, except
the Gospels, is heard kneeling. If you cannot remain knelt without
significant discomfort, change your posture in the following manner:</p>

<p><i>Standing.</i> 1) During both Gospels and during the Creed (making
a simple genuflection at <i>Et incarnatus
est</i><sup><a href="#na" >[a]</a></sup> and at <i>Verbum caro factum
est</i><sup><a href="#nb" >[b]</a></sup>). 2) During the preface. 3)
From the <i>Dominus vobiscum</i> <i>[the Lord be with you]</i> that
precedes the <i>Postcommunion</i>, until the <i>ite, Missa est</i>
<i>[go in peace]</i>.</p>

<p><i>Seated.</i> 1) From the Offering Prayer until the beginning of the
Preface. 2) Once the priest and the faithful have received Communion,
until the <i>Dominus vobiscum</i> that precedes the
<i>Postcommunion</i>.</p>

<p><i>Kneeling.</i> Everything else.</p>

<p><b>Solemn Mass.</b> <i>Kneeling.</i> 1) From the beginning until the
end of the first incensing. 2) During the Creed, while the choir sings
the <i>Incarnatus est</i>. 3) From the <i>Sanctus</i> until the end of
Holy Communion. 4) When receiving the blessing.</p>

<p><i>Standing.</i> From the <i>Introito</i> until the beginning of the
Epistle. 2) During the chanting of the <i>Gospel</i> until the minister
finishes praying the Creed, joining the minister in a simple
genuflection at <i>Et incarnatus est</i>. 3) During the incensing of the
<i>offering</i>. 4) During the <i>Preface</i>. 5) From the <i>Dominus
vobiscum</i> that precedes the <i>Postcommunion</i>, until the <i>ite,
Missa est</i>. 6) During the final Gospel, making a simple genuflection
at <i>et Verbum caro factum est</i>.</p>

<p><i>Seated.</i> 1) Whenever the minister is seated, except when the
<i>et incarnatus est</i> is sung during the Creed, where you will be
kneeling. 2) During the chant of the <i>Epistle</i> until the
<i>Gospel</i> chant begins. 3) From the Offering Prayer until the
beginning of the incensing; and upon its completion, until the
<i>Preface</i>. 4) When Communion has ended, until the <i>Dominus
vobiscum</i> that precedes the <i>Postcommunion</i>.</p>

<p><label id="na" >[a]</label> This is in reference to the incarnation
section of the Nicene Creed, which corresponds in the English version
that says "he came down from Heaven, and by the Holy Spirit was
incarnate of the Virgin Mary, and became man."</p>

<p><label id="nb" >[b]</label> This refers specifically to a section
which is read at the end of the Traditional Latin Liturgy which is a
reading of John I, specifically verse XIV at "and the Word was made
flesh."</p>

<?php
require 'templates/blog-footer.php';
?>