<?php
require 'config.php';
require '2021-03-06-political-puritanism.cfg.php';
require 'templates/blog-header.php';
?>
<p>Much of today's political discourse, regardless of faction, is
focused on presenting one's own faction as being <i>pure</i> and
impeccable, while presenting any other as either innocently cooperating
with evil, or directly malicious. That is to say, all atrocities
committed by the faction we favor must be either justified or denied,
while all atrocities committed by opposing factions must be emphasized,
exaggerated, or even fabricated.</p>

<p>If this behaviour is viewed with (a lot of) charity, it could be
viewed that the denial of the evils our factions commit is because we
recognize that it is evil, and the emphasis on the evils of the other
factions is precisely to show the dangers of those ideas. But the
problem with this kind of strategy is that absolutely every faction,
even the ones we believe to be the most benign, is riddled with a
history of atrocities and evils. Even our modern-day Liberal
Democracies, which we put on a pedestal as the most <i>humane</i> of
systems of governance was only able to come about through violent
revolution, mass executions, and persecution of the Church. Even today
we see its violence in the form of the killing of children in the womb
and of the elderly or sickly (i.e. abortion and euthanasia).</p>

<p>The truth of the matter is that atrocities and violence are not
particular to any given faction or ideology, nor are they absent in any
faction or ideology. The only ideologies without a history of violence
are those which have never had the opportunity to act. This is because
violence is the result of the fallen human condition. It is but a naïve
dream for anyone to believe that their particular solution for the
administration of the public sphere (i.e. politics) will be free of any
kind of violence. Truly, it is the silly dream of those Utopian
Socialists who aimed to create a <i>Kingdom of God on Earth</i>. For
only through Christ's <i>Parousia</i> will we reach such a state. Any
other attempt to do so, being only by the strength of Men alone, will
ultimately culminate in disaster.</p>

<p>All this does not deny, certainly, that certain ideologies lead to
more violence than others - or simply ideologies in general. It is
undeniable that certain ideologies have founded themselves upon the
justification of violence by denying that it is violence to begin with.
But to simply say that there are worse ideologies out there is no excuse
for the violence committed by another.</p>

<p>All this is very much akin to Puritanism. We portray ourselves as
pure and impeccable. An inherently Pelagian idea. Therefore, to say that
a given faction is worse than our own because it has more atrocities,
while all of ours are justified, is negligent and a justification for
violence in and of itself. The argument means as much as a drop of water
in the desert.</p>

<p>So how should we approach atrocities? Because obviously they are
evils, and we should denounce them and try to avoid them. Firstly, we
must refrain from comparisons. To compare our evil with the evil of
another does nothing more than to confirm the human condition. It is
another thing if another is purposefully justifying evil, which is
condemnable. But we must refrain from a <i>holier than thou</i>
attitude in this regard. But secondly, and perhaps most importantly, the
solution to Puritanism in the political sphere is exactly the same as in
the personal sphere (as with so many other things): the great virtue of
Humility.</p>

<p>Yes, we must denounce our own atrocities and violence. We must
confess them, and as they are political (i.e. public) in nature, our
confession must also be public. Let our opponents not have a single evil
to hang over our heads, as we ourselves have put them there for the
world to see. This is ultimately needed so as to avoid making the same
mistakes again. There are five steps to the <i>Sacrament of
Penance</i>:</p>

<ol>
	<li>Examination of Conscience</li>
	<li>Repentance of Sins</li>
	<li>A Promise to Make Amends</li>
	<li>Confession</li>
	<li>Penance</li>
</ol>

<p>We must do this as a society as well, and not be driven by pride.</p>

<p>Ultimately, as mentioned before, violence is a result of fallen human
nature. So long as we live on this Earth over which the devil has
dominion, we will suffer violence. Our objective as a society should be
to work towards helping to diminish these acts of violence, these
assaults on the dignity of Man, such that every man, woman, and child,
from their conception until their natural death, may live a life in
accordance to their innate human dignity, which all Men have, being made
in the Image &amp; Likeness of God.</p>

<?php
require 'templates/blog-footer.php';
?>