<?php
require 'config.php';
require '2021-08-24-taize-experience-and-liturgy.cfg.php';
require 'templates/blog-header.php';
?>
<p>I have recently spent a week in Taizé,<sup><a href="#r1" >[1]</a></sup> an
ecumenical Christian community in France. It's not the kind of prayer I'm used
to, but nonetheless it was a good overall experience. I figured I may as well
share what I had experienced - the good and the bad - as well as what I had
managed to reverse engineer of the liturgy of their prayers, and some of what I
had managed to learn from asking one of the brothers from the community.</p>

<h3>The Music</h3>
<p>I must admit that I wasn't expecting the music to be as solemn and beautiful
as it was. It truly created a great environment for prayer and contemplation, as
well as a communal spirit in song &amp; prayer.<sup><a href="#r2" >[2]</a></sup>
When you enter into the church, there are papers with the songs they will be
singing during the prayers, and there are electric signs on the sides of the
church which indicate (the number of) the song which they'll be singing. These
papers also have the score.</p>

<p>Many folks like to sing along, as the songs are short and repetitive, making
them easy to learn (if you can read the language they're in). Especially those
who have been to Taizé before have learned to sing the song with multiple
voices, making the experience much more majestic and beautiful.</p>

<p>Now, as for myself, I'm not really able to concentrate on praying while
singing. I end up getting distracted with singing in tune and my breathing such
that I cannot concentrate on the words I'm singing. In this regard I did feel a
somewhat uncomfortable pressure to sing along; almost as though if you didn't
sing along there was something wrong with you. Yet even without singing along,
the music is something absolutely beautiful, and it helped me to enter into a
spirit of prayer, and reflect upon the readings of each prayer.</p>

<h3>Camping</h3>
<p>Camping is something I've always loved. The connection to nature and the
struggle to accomplish even menial daily tasks are at the heart of the camping
experience for me. And at Taizé I had the opportunity to combine this with a
life of prayer, and a spirit of mortification. In fact, the spirit of
mortification was so present during our stay, that among those in our group,
whenever we would complain about an inconvenience we were facing, we would
half-jokingly say that we were offering it for: the conversion of China, the
conversion of Germany, or the prohibition of pornography.</p>

<p>In particular, I was blessed to be able to find God in the sounds and sights
of His creation. Listening to the birds, the wind, the water, the sound of the
gravel and grass beneath my feet; seeing the green hills, the cattle, and the
storms. For a short while I took to calling these sounds "God's Symphony", but
once my friends misunderstood this to mean excretion, the term became
unusable.</p>

<h3>Volunteer Work</h3>
<p>Staying in Taizé is extremely cheap. We paid a total of 50€ per person for a
whole week, camping in tents on Taizé grounds, with access to all their
facilities &amp; activities, as well as eating four (rather good) meals per day.
Where's the catch? It's run almost entirely off volunteer work. The only income
the community has is from their souvenir shop, primarily the pottery made by the
brothers, which they charge only what they need in order to cover expenses.
Other than that, all other work at the camp is run by the visitors: cooking,
cleaning, washing, etc. The work you are assigned depends primarily on which age
group you are in. Some of my younger friends had to cook, others had to wash
dishes. In my case, as I fell into a different age group, work was optional, but
we decided to volunteer anyways.</p>

<p>In my case, the work was holding "Silence Signs" outside of the church,
starting 30 minutes before the prayers began, until the bells calling people to
prayer stopped ringing. Actually a rather simple job, although if you're taking
it seriously, it's not as easy as you may think - though I don't want to say I
worked more or harder than those who were in the kitchen or cleaning - as in
order to give example you should also remain silent during the entirety of those
30 minutes. Something which may be easy for some, but harder for others.</p>

<p>Regardless of what job we were all assigned, I believe this helped us to put
into practice the old Benedictine phrase: <i>ora et labora</i> (pray and work).
Everyone's job, no matter how menial, played a fundamental role in the proper
functioning of the community - except perhaps mine. It created a very monastic
environment, and I believe it helped structure our time while we were there so
that it wasn't simply a leisurely camping trip, but a way of living out a truly
Christian community life.</p>

<h3>Silence</h3>
<p>I'm extremely fond of prayer in silence, for as St. John of the Cross once
wrote: "God's first language is silence." Perhaps some of the most fruitful
experiences of prayer in my life have been while praying in silence at a
perpetual adoration chapel in Seville. I think this is because silence is
neutral. When you play music, or read Scripture, you predetermine to an extent
the kind of interaction you want to have with God. And this can be good and
helpful under many circumstances. But when we are silent is when we truly give
God the reigns of our time in prayer to bring to light that which He wants to
show us. Maybe He wants to humble us, and so He shows us our faults; maybe He
wants to bring us joy, so He comforts us; maybe He wants to celebrate with us,
so He rejoices with us. And I was glad to discover how in Taizé, silence is
sacred.</p>

<p>Apart from during the prayers themselves, silence and peace are very present
in the life of the community. In the introduction we were given, the brother who
was speaking to us made a point of emphasizing the importance of silence in and
out of the church, and especially during the later hours of the day.</p>

<p>During the prayers, in particular, silence gave the space necessary to
reflect on the passages of Scripture which had been read almost immediately
prior. This is something which, lamentably, is not as present even in most
reverent Catholic Masses, where ideally there should be a long moment of silence
after both the Homily and Holy Communion.</p>

<p>Silence in Taizé is something that I truly valued, and is among the most
beautiful aspects of life in the community.</p>

<h3>The Schedule</h3>
<p>Staying in Taizé we had to follow a schedule, and punctuality was very
important. In the schedule below the activities marked in bold were obligatory.
As for the volunteer work, that depended on which job you had. I'll also be
adding the time for the Catholic Daily Mass, since that's what I attended.</p>

<h4>Monday - Saturday</h4>
<ul type="none" >
	<li>07.30: Catholic Daily Mass</li>
	<li>08.30: <b>Morning Prayer</b> and then Breakfast</li>
	<li>10.00: Bible Reflection</li>
	<li>12.30: <b>Noon Prayer</b> and then Lunch</li>
	<li>14.00: Workshops, singing practice, and much of the volunteer work</li>
	<li>17.00: Snack</li>
	<li>19.00: Dinner</li>
	<li>20.30: <b>Evening Prayer</b></li>
</ul>

<h4>Sunday</h4>
<ul type="none" >
	<li>08.30: Breakfast</li>
	<li>10.00: <b>Sunday Mass</b></li>
	<li>13.00: Lunch</li>
	<li>17.00: Snack</li>
	<li>19.00: Dinner</li>
	<li>20.30: <b>Evening Prayer</b></li>
</ul>

<h3>Daily Catholic Mass</h3>
<p>It was a treat to be able to attend the Mass on a daily basis once again.
Ever since the churches in Seville switched to their summer schedules, I've
found it extremely difficult to attend Mass on a daily basis, even more so in
August. So to be able to receive the Eucharist every day that week was truly a
gift; and as it was celebrated in the morning, it helped to fuel the rest of my
day.</p>

<p>I will admit, however, that one thing that bothered me about the Mass, given
the international context, was with regards to the readings. The entire first
segment of the Mass is dedicated to Scripture, and therefore I believe it's
important that all attendees have equal access to the daily readings. Yet the
readings were always read in a different language, not necessarily understood by
all attending. This would not have been much of a problem had they provided the
daily readings in multiple languages on a sheet of paper, as they do with other
activities (e.g. the Bible reflections), but this was not the case. I also
believe that it would've been more fair had the readings been proclaimed in
Latin, which is the universal language of the Church. But that's not as
important.</p>

<h3>Sunday Mass</h3>
<p>I place Sunday Mass in particular as a separate section because it was
celebrated differently from the Daily Mass - or from any other Catholic Mass in
the Ordinary Form, for that matter.</p>

<p>I will say first that, despite how oddly it is celebrated, it is truly a
Catholic Mass. They celebrate it, however, in their own style (as the Ordinary
Form permits). There is a valid consecration, and therefore we do receive the
true Body &amp; Blood of Jesus Christ.</p>

<p>The structure they follow is more or less the same, with some additional
hymns here &amp; there, and with some additions to make the Mass similar to
their daily prayers. If I remember correctly, the readings were also proclaimed
in two languages (French and English).</p>

<p>I was disappointed, however, in how they skipped the epistle reading for that
Sunday, which was Ephesians 5:21-32. I speculate it is likely due to its
controversial meaning. If this is the reason, then I would find this to be
greatly disappointing, as just like the rest of the readings, and the entirety
of the Bible, it is divinely inspired. To hide such things does not inspire
trust or confidence, but rather skepticism and a questioning of their true
intentions.</p>

<h3>The Workshops</h3>
<p>I must admit that I was a little disappointed with the workshops, but that
probably has more to do with my expectations than with the general quality of
the workshops themselves. That is, I was expecting the workshops to be hands-on
activities (e.g. pottery, woodworking, iconography), but instead they were
presentations on different topics.</p>

<p>The topics were primarily international issues and cultures,
environmentalism, and spirituality. I only ended up attending one workshop, so I
don't consider my experience to be representative of all the others. I also
believe that there were less workshops than normal due to the situation with the
pandemic, and therefore in other years there may have been a greater variety of
topics.</p>

<p>The one workshop that I did attend, however, was quite terrible. It was about
women in the Bible and in the Church. From the name alone I already wasn't
expecting much, and was prepared for some heretical views, but somehow it
managed to be way worse than I thought. I had already expected they'd try to
promote a female priesthood,<sup><a href="#r3" >[3]</a></sup> and I more or less
guessed they'd complain about some depiction of women in the Old Testament - in
this case, they decided to pick on the beautiful story of Ruth - but what I
wasn't expecting was that they'd make use of Servant of God Dorothy Day, to
promote their own political agenda and justify abortion and divorce, by omitting
her later condemnation of these evils after her conversion to the Catholic
Faith.<sup><a href="#r4" >[4]</a></sup> It is likely that the two women
presenting continued to spew such things after this point, but I had already
left.</p>

<p>I do not write this last paragraph to make it seem that all the workshops at
Taizé are this aweful, or that this is the general position of the brothers who
lead the Taizé community. It is an isolated experience. However, I do believe
that this is motive enough for the brothers to develop a filtering process that
would prevent this sort of presentation, if they do not have one already.</p>

<h3>Bible Reflection</h3>
<p>Every day (except Sunday) we had Bible reflection at in the morning. They had
divided us into age groups in order to make it more cohesive, so during the
discussion it would be easier to relate to others.</p>

<p>Before starting, we had to pick up a paper that had the reading for the day,
as well as some questions for small-group discussion. Then one of the brothers
would give an introduction to the passage which was about a hour long. After
that, we would split up into our small groups of about seven people, and go over
the passage as well as answer the questions.</p>

<p>I must admit that, at least personally, I don't think I was prepared for
this. Generally I'm used to group readings of the Bible being an intellectual
exercise. In this regard, I believe that I wasn't going about the Bible
reflection in the right way, which is probably what lead to my mediocre
experience. It instead felt more like I was getting to know the other members of
my group, than exploring the spiritual depth of the passage with them and their
unique experiences. In this regard, I wish that I had had a little more guidance
as to how to go about the small groups. In retrospect, it may have been better
to avoid the questions altogether and work directly on the text, as I have
experienced with <i>Lectio Divina</i>.</p>

<h3>The Liturgy</h3>
<p>I'm generally a person who needs a lot of structure. In fact, when I first
started attending Catholic Mass, I carried a small notebook with me in which I
had written down the ordinary for the Mass, with all the prayers in it, so I
could follow along with the structure. So it is to no surprise that in Taizé I
did the exact same thing. I did, however, have to reverse engineer the
structure, as they did not provide any kind of rubric.</p>

<p>Below are the structures of the three different prayers celebrated throughout
the day: morning, noon, and evening. To an extent, it would seem very inspired
by the Catholic Liturgy of the Hours.<sup><a href="#r5" >[5]</a></sup></p>

<h4>Morning Prayer</h4>
<ol class="roman-numerals" >
	<li>Introductory Hymn</li>
	<li>Psalm</li>
	<li>Old Testament Reading</li>
	<li>Morning Hymn</li>
	<li>Segment of the Reading</li>
	<li>Hymn</li>
	<li>Silence</li>
	<li>Petitions (Kyrie)</li>
	<li>Our Father</li>
	<li>Hymn I (Preparation of the Blessed Bread)</li>
	<li>Hymn II (<i>Communion</i>)</li>
	<li>Hymn III</li>
	<li>Hymn IV</li>
	<li>Hymn V (exit)</li>
</ol>

<h4>Noon Prayer</h4>
<ol class="roman-numerals" >
	<li>Introductory Hymn</li>
	<li>Short Reading</li>
	<li>Hymn</li>
	<li>Silence</li>
	<li>Prayer</li>
	<li>Hymn I</li>
	<li>Hymn II</li>
	<li>Hymn III (exit)</li>
</ol>

<h4>Evening Prayer</h4>
<ol class="roman-numerals" >
	<li>Introductory Hymn</li>
	<li>Hallelujah</li>
	<li>New Testament Reading</li>
	<li>Evening Hymn</li>
	<li>Segment of the Reading</li>
	<li>Hymn</li>
	<li>Silence</li>
	<li>Petitions (Kyrie)</li>
	<li>Hymn</li>
	<li>Prayer</li>
	<li>Hymn I</li>
	<li>Hymn II</li>
	<li>Hymn III (exit)</li>
</ol>

<p>Regarding this structure, I will note a few things. First of all, regarding
the selection of the readings and hymns, I asked a brother from the community
and he said that the readings are selected for an entire year, and the readings
for each day can be found on their website.<sup><a href="#r6" >[6]</a></sup> The
hymns, however, are selected based upon the origin of the visitors to the
community for each given week - as well as the language in which most of the
prayers, as well as the Mass, are said in. As for where it says "(exit)", this
does not mean it is the end of the session, but rather that at this point it is
normal for people to leave. Generally they continue to sing more hymns
afterwards - especially with evening prayer.</p>

<p>On Friday and Saturday, the evening prayer is slightly different, as they
celebrate an adoration of the Cross on Friday (in commemoration of the
Crucifixion), and a candle vigil on Saturday (in waiting of the Resurrection).
Since I only got to experience these once, I was not able to write down their
structure, but I believe it was pretty similar to the normal evening prayer.</p>

<h3>Conclusion</h3>
<p>My week in Taizé was a mixed experience, and for the most part a very new
experience. It showed me new ways to enrich my relationship with God, and also
helped me to discover God in my love for the outdoors. At the same time, there
were parts which I had difficulty with, or that were even scandalizing,
disturbing the peace of an otherwise beautiful experience. I was able to share
moments of prayer, song, and overall joy with my friends who had come with me;
and was able to strengthen my relationship with them. As such, in spite of the
problems it may have, I hope to visit Taizé again some day with the
foreknowledge I have now.</p>

<h3>References</h3>
<ol class="refs" >
	<li id="r1" >
		<a href="https://www.taize.fr/en"
		   target="_blank" >
		   Taizé Official Website
		</a>
	</li>
	<li id="r2" >
		<a href="https://www.youtube.com/watch?v=MPW8Zdd9YUo"
		   target="_blank" >
		   "Taizé - Laudate Omnes Gentes" on YouTube
		</a>
	</li>
	<li id="r3" >
		<a href="https://www.catholic.com/magazine/online-edition/call-no-woman-father"
		   target="_blank" >
		   "Call No Woman Father" from Catholic Answers
		</a>
	</li>
	<li id="r4" >
		<a href="https://en.wikipedia.org/wiki/Dorothy_Day#Social_activism"
		   target="_blank" >
		   "Dorothy Day" § Social Activism on Wikipedia
		</a>
	</li>
	<li id="r5" >
		<a href="https://en.wikipedia.org/wiki/Liturgy_of_the_Hours"
		   target="_blank" >
		   "Liturgy of the Hours" from Wikipedia
		</a>
	</li>
	<li id="r6" >
		<a href="https://www.taize.fr/en_article1854.html"
		   target="_blank" >
		   Bible readings for each day - Taizé
		</a>
	</li>

</ol>

<?php
require 'templates/blog-footer.php';
?>