<?php
require 'config.php';
require '2021-12-20-elevating-our-intellectual-discussion.cfg.php';
require 'templates/blog-header.php';
?>
<p>I was recently having a conversation at a youth group, and one of the
questions was on what sin we had a difficult time understanding as a sin. A few
interesting ideas were brought up, such as suicide (due to lack of culpability
often resulting from poor mental health) and private criticism. It was during
this forum that I brought up my difficulty with the notion of intellectual
property. As anyone who has even been skeptical of the common perception of
intellectual property will know, the immediate reaction I got, the one I've
heard over, and over, and over again, is "Somebody worked hard on it!"</p>

<p>If I had wanted to be rude, I could've responded "You don't say? I've
<em>never</em> heard that argument before!" in a very sarcastic tone - I did
not - for this is an argument I've heard a million times, and anyone who has
even lightly discussed the topic has heard it already. In a way, it would seem
rather naïve to me to assume that someone who is saying they have difficulty
understanding a certain topic has not already heard the most rudimentary and
simplistic counter-argument, and therefore assuming I wouldn't already have a
response for such a simple argument. Rather than encouraging me to change my
mind, it does the exact opposite which is to make it seem - thought it may be
untrue - that the other side has no real arguments for their position other than
the most obvious and simplistic one that I can already rebut. It is this, or
there are better arguments, but this person is underestimating my
intelligence - this is not the case, the woman who made this comment to me is
very nice.</p>

<p>The reason I bring this up isn't (necessarily) to rant about one of my pet
peeves - giving me stupid arguments that I've already heard a million times -
but rather to point out that making these kinds of arguments not only annoys me,
but is also counter-productive. To give an example, this is like someone arguing
for God's existence saying "But things are complex, and therefore intelligent
design!" It's so simplistic it sounds stupid, even if you agree with the point
they're trying to make you can tell it's a poor argument. You're not going to
convince them by giving the same argument you'd give to a child, unlike children
adults can understand complex abstract concepts.</p>

<p>As such, perhaps the best first step when we're trying to enter into a
productive conversation isn't to immediately throw out arguments, but rather to
ask <em>why</em> they disagree or have difficulty with a given topic. In this
manner, you neither go over their heads assuming they're credited philosophers,
nor do you insult their intelligence by assuming they've never even heard the
most basic arguments before.</p>

<?php
require 'templates/blog-footer.php';
?>