<?php
require 'config.php';
require '2022-06-07-adoration.cfg.php';
require 'templates/blog-header.php';
?>
<p>In the Christian prayer life there is a richness of ways to pray, and
generally we choose those devotions which help us to delve into the mysteries of
our Faith and to deepen our relationship with God. However, even though there
are a variety of particular devotions one may use (e.g. the Rosary, Liturgy of
the Hours, the Angelus) the ways we must interact with God to grow in our faith
are the same. Primarily, we traditionally understand there to be four
cornerstones of prayer: adoration, contrition, thanksgiving, and supplication
(a.k.a. ACTS). All four of these are necessary for having a good prayer life,
though we may effectuate them in different ways. Of these, perhaps the easiest
and most commonly seen is supplication, as this is simply asking God for
something; and God who is our heavenly Father wishes to give us all which we
need, and which we ask for in the name of His Son for He loves us (John
16:23-27). As a consequence, thanksgiving is also a common trait in our prayer,
albeit perhaps less frequent than it should be. Contrition is perhaps less
common and more difficult, as it requires the humility of recognizing our faults
before God in a solemn act of repentance; but even so many Christians know this
to be a fundamental part of their prayer life. All this said, what is perhaps
the most lacking element of prayer in most (Catholic) Christian groups I've
attended is simply adoration: to adore God not because of what He does for us
(as such is thanksgiving), nor because of His relationship with us, but simply
because of who/what He is, because He is God and Lord of all creation.</p>

<p>When we truly love someone it is not because of what they do for us, as such
is only a conditional and (ultimately) utilitarian <em>love</em>. When that
person ceases to do these things for us we no longer show them love. Christian
love, and especially love towards God, however, cannot be as this. As
Christians we understand that God is worthy of our worship because He is God,
He is our Lord. He could give us nothing and we still owe Him our worship,
praise, and adoration, for He by His nature is a being worthy of our worship -
and He alone, as it is unjust for Him to have to share this worship with any
created thing, as it owes any goodness to Him alone.</p>

<p>In the Catholic context it is perhaps easier for us to mistake things like
thanksgiving or communal prayer for adoration primarily because this is what we
call it when we expose the Holy Sacrament (the Eucharist) in the tabernacle. For
indeed, this is done traditionally for the purpose of adoration. He is placed
there for us to see Him and to adore Him. Yet often times what ends up happening
in these expositions (at least in Spain) is that in one way or another the
ambience or collective prayer is shifted away from adoration. There may be a
collective prayer where some people provide testimony of their personal
experience with the Lord, and give thanks. On occasion during Lent or Advent the
exposition of the Lord has been a time to do an examination of conscience to
repent, go to Confession, and ultimately prepare oneself for the great
celebrations to come. It's also often a site of many a supplication, where a
dire situation is at hand and we wish to bring the situation before the Lord and
ask for His mercy. Music also tends to be focused on either what we do or want
to do for the Lord, or what He does for us. And all these things are good and
beautiful, even during the exposition of our Lord. However, what seems to always
be lacking is that time of true adoration, when for just a moment we forget
about ourselves and focus on Him alone. Not on Him in what He does for us, just
Him.</p>

<p>To adore God may be something difficult at first, as perhaps we feel awkward
that it seems kind of redundant - God is great, He's marvelous, He's
extraordinary, He's glorious... - but despite this monotony we discover that we
don't need an infinitude of words to describe just how amazing God truly is. We
just need to marvel at His glory. That is the reason why He is there in the
monstrance. Indeed, this is exactly what we shall be doing when we enter the
Beatific Vision. We shall spend the rest of eternity contemplating and
marvelling at the glory of God. In fact, this is the only form of prayer that
will be left in Heaven. There will be no more need for supplication, as all the
old things have passed away, and we will need nothing more than God's amazing
glory. There will be no more need for thanksgiving, as time no longer exists and
we have already been given the greatest gift in being in His presence in Heaven.
There will be no more need for contrition, as all evil will be eradicated from
us, and we shall be purified before our Lord. All that's left to do is to bask
in God's infinite glory and adore Him for all eternity.</p>

<p>In case you are wondering what adoration of our Lord may look like, I'd
recommend listening to one of my favorite hymns, "How Great Thou
Art".<sup><a href="#r1" >[1]</a></sup> It is a simple song of adoration,
praising God and how great He is. That's all there is to it.</p>

<p>God is truly great! Hallelujah, hallelujah!</p>

<h2>References</h2>
<ol class="refs" >
	<li id="r1" >
		<a href="https://yewtu.be/watch?v=a-m_6KN5ISA" >
			"Alan Jackson - How Great Thou Art (Official Live)" on Invidious
			(YewTube)
		</a>
	</li>
</ol>

<?php
require 'templates/blog-footer.php';
?>