<?php
require 'config.php';
require '2024-11-25-on-separation-of-church-and-state.cfg.php';
require 'templates/blog-header.php';
?>
<p>
Among the liberals of our age, most especially in the American context, one can
often hear the phrase thrown at conservatives “Separation of Church and State!”
to which any integralist may give a shout of agreement only to then wonder why
it is a liberal of all people who is exclaiming such a thing int he first place.
Therefore it is only when the integralist has enquired the liberal as to what he
means by such a phrase that we stare blankly at him and say as did Íñigo Montoya
“You keep using that [phrase]. I do not think it means what you think it means.”
For when the liberal explains what he means, he truly means secularism. So let
us first consider the true meaning of this phrase and then go on to demonstrate
how what the liberal truly means by it (secularism) actually contradicts the
literal words of the phrase itself.
</p>

<h2>The Meaning</h2>

<p>
Anyone who is even somewhat familiar with the history of the Church,
particularly during the age of Christendom, knows that the question of the
limits of the authority of the Church and the power of the State were greatly
developed during this period. Yet it was broadly understood that Jesus Christ is
the only true sovereign head of both, but that He had seen it fitting to
establish (just as in the Old Covenant) two distinct institutions: the Church
which would have authority over spiritual matters (also called eternal), and the
State which would have power over temporal matters; thus both combined provide
direction to man in his fullness of body &amp; soul.
</p>

<p>
It is not that Christ invented the concept of these two institutions, nor even
had the Father done so in the Old Covenant. These are institutions that
naturally occur in human societies (in one form or another) as a consequence of
man being a hylomorphic, body-soul composite. In fact, it is not as though this
model of Christendom is all that different from the model of the pagans with
their god-kings. The difference is that while the pagans had a man who claimed
to be a god as their king, Christendom has God, the only true King, become man
and reign eternally from his Heavenly Throne.
</p>

<p>
This insight should not scandalize my fellow Christians, for as wrong and even
demonically influenced as the pagans may have been, even the Old Testament is
filled with the testimony of pagans with their natural intuitions of the Truth.
Is it so hard to believe that they may have intuited also the need for a common
headship of the temporal and the eternal? After all, if not for unity in
headship of these matters they would diverge, bringing about the same
consequence as when the body and soul diverge: death.
</p>

<p>
Even so, this common headship of Christ lies in Heaven, and for the Church
Militant still on pilgrimage through this Valley of Tears, Christ, like any good
statesman or man in a position of authority over a multitude, has deemed it wise
to delegate his power &amp; authority to certain men in two parts, as discussed
above. What is more, it is fitting that to the institution tasked with matters
eternal He should grant the charism of infallibility, as these matters do not
change, while not granting such a charism to the other which governs over the
temporal and is thus in constant flux, and so is called rather to the virtue of
prudence (chief of the political virtues). And so it is that Christendom comes
to embody the true meaning of separation of Church and State.
</p>

<h2>The Protestant Revolution</h2>

<p>
To not make the title of this section and all further mentions of the Protestant
Revolution merely a cheap shot at our Protestant brethren, I will explain this
very intentional terminology, especially because it pertains to the subject of
this essay.
</p>

<p>
When we speak of reform and revolution it is commonly understood that the former
seeks to maintain an institution in its essence while changing its particulars,
and although Protestants may claim to have done just this thing in their
theology (which is debatable), it is absurd to claim that they have done so as
regards the institution, which is inherently of a political nature, where they
formed perhaps the biggest revolution in Western History by doing away with the
very essential structure which composed the Church: its apostolic hierarchy.
This institution which forms such a vital part of Christendom has thus (in those
places affected by the Revolution) been demolished into something greatly
lacking the political power necessary to serve as a counter-balance to the
State, creating a power vacuum that was naturally filled by the State itself. So
it is that we see the rise once again of unification of Church and State into a
single entity. Although the god-king of pagan societies was not present
necessarily, we certainly saw the unification of headship, not in Heaven in our
Lord Jesus Christ, but on Earth under the authority of kings and princes.
</p>

<p>
This occurrence should not be surprising considering how previously we had
concluded that rupture between the spiritual and the temporal will only bring
about the death of the polity. Therefore since the Church itself now lacks
headship on Earth, a head must be given to it that will unify the believers of a
polity in the same faith, but since Protestantism generally lacks this (if not
completely so) it is the State that must come to fill the void, not necessarily
out of a greed for power but more fundamentally for the preservation of the
polity.
</p>

<p>
This new arrangement, however, brings new problems, primarily that allegiance to
any given lord was now intertwined with allegiance to his particular
denomination. The license to theological dissent which the Protestants had
sought was seen as treasonous (and indeed, as it could mean the death of the
polity, one could argue it was). Persecution of heretics began to run wild.
Then, amidst all this chaos, and likely as a result of it, enter liberalism.
</p>

<h2>Liberal Secularism</h2>

<p>The topic of liberalism itself is proper for another essay, but here we shall
only examine those aspects of it which are proper to secularism and the
relations between Church and State.</p>

<p>
As regards liberal secularism, it sought to put an end to the wars between
Christians by settings aside differences in theology and philosophy while merely
establishing a social foundation of common christian ethics for society and the
State. The hope here would be that because Christians (at the time) generally
agreed on ethics, the Protestant Revolution may find its fullness in a society
where each was given license to hold any theological view so long as they agreed
on these ethical principles.
</p>

<p>
Two problems can be noticed from this move. Firstly, that this puts philosophy
(and theology) on its head, using something inherently temporal and contingent
on prior philosophical conclusions as the foundation for a society, much more
unstable when said society is governed by the notion of a Social Contract. Since
the higher sciences no longer dictate the moral law it becomes subject to the
shifting whims of the contractors. Yet secondly (and more importantly for our
purposes) it establishes the State as superior to the Church, making the Church
subject to its laws and its whims. And so all churches and religions alike
become naught but denominations of the State-religion of liberalism.
</p>

<p>
The consequence of this, as we begin to see more and more with each passing
year, is a form of liberal totalitarianism, ironically. For religion is
inherently totalitarian in nature, in the sense that God demands of us a total
resignation of self to his will. But whereas God is all-good necessarily by
nature, and the subjection of one's will completely to Him is not only good but
just, it is not so with the State to which only the temporal ought to be given
(“render unto Caesar what is Caesar's” Mk. 12:17). It is not just for the State
to demand the totality of man's allegiance because man owes his allegiance
firstly to God. And although the christian liberal would have it that man could
hold two allegiances, one public to the State and another private to God, Jesus
Christ has already made clear that “no one can serve two masters” (Mt. 6:24),
and so the liberal too will end up having to choose between God or the State.
</p>

<h2>The Irony</h2>

<p>
The irony of the situation is that while under Christendom the State could allow
itself a certain degree of liberality since the matter of religion belonged to
the Church and the official religion which inspires the State in its rule was
not questioned, no such liberality may be permitted under liberalism as it
threatens the very basis of its regime: its own divine status. So it is that
under liberalism there is no separation of Church and State, but subjugation of
the Church to the State.
</p>

<?php
require 'templates/blog-footer.php';
?>